@import url(../../css/style.css);

:root {
  --brown: #624931;
  --white: #FFFBF3;
  --main-font: "Quicksand", sans-serif;
  --sub-font: "Sniglet", system-ui;
}

.sub-font {
  font-family: "Sniglet", system-ui;
}

.text-upper {
  text-transform: uppercase;
}

h2.foot-stamps {
  font-weight: normal;
}

.cat-item p {
  bottom: 11%;
  font-size: 28px;
}

.popup > .content {
  gap: 10px;
}
.popup > .content h3 {
  font-weight: normal;
}

p.cc {
  font-size: 24px;
}

#aboutus h2 {
  font-size: 32px;
}
#aboutus h2 span {
  font-size: .7em;
}
p.name {
  font-size: 1.5em;
  font-weight: 300;
}

.support p {
  bottom: 1em;
}

/* footer */
.contact a {
  letter-spacing: 0;
}